#g1-preheader__switch {
  display: none;
}
#g1-secondary-nav-menu {
  padding: 2px 0;
}
#g1-primary-nav-menu,
#g1-primary-nav {
  float: none;
  width: 100%;
}

#g1-primary-nav {
  margin-right: auto;
}

.g1-meta.entry-terms { display: none !important; }

#g1-header {
  position: relative;
}
#g1-header:before {
  content: "";
  display: block;
  position: absolute;
  background-color: #002986;
  right: 0;
  left: 0;
  bottom: 0;
  height: 52px;
}
#g1-id {
  float: none;
}

.g1-nav--unstyled #g1-primary-nav-menu > li > a:after {
  display: none;
}
#cnr-slogan-img {
  text-indent: -9999px;
  overflow: hidden;
  height: 125px;
  /*background-image: url("http://hamenia.codenroll.pro/wp-content/uploads/2016/05/hamenia-below-slider.jpg");*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
body.home #g1-content .g1-background {
  background-image: url("../img/hamenia-bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
}
#hp-cube .inner {
  padding: 10px 15px;
  border-radius: 8px;
  position: relative;
  height: 144px;
  margin-bottom: 15px;
}
#hp-cube.hp-cube-gray .inner {
  background-color: rgba(106, 106, 105, 0.75);
}
/* line 73, ../sass/style.scss */
#hp-cube.hp-cube-idf .inner {
  background-color: rgba(153, 148, 92, 0.75);
}
/* line 76, ../sass/style.scss */
#hp-cube.hp-cube-green .inner {
  background-color: rgba(173, 208, 54, 0.75);
}
/* line 79, ../sass/style.scss */
#hp-cube.hp-cube-blue .inner {
  background-color: rgba(15, 41, 255, 0.75);
}
#hp-cube.hp-cube-orange .inner {
  background-color: rgba(243, 117, 32, 0.75);
}
/* line 85, ../sass/style.scss */
#hp-cube.hp-cube-sky .inner {
  background-color: rgba(102, 205, 245, 0.75);
}
#hp-cube h3 {
  font-size: 36px;
  line-height: 0.75;
  color: white;
}
/* line 93, ../sass/style.scss */
#hp-cube h3 span {
  font-size: 28px;
  display: block;
}
/* line 98, ../sass/style.scss */
#hp-cube .hp-cube-icon {
  position: absolute;
  bottom: 15px;
  right: 15px;
}
/* line 102, ../sass/style.scss */
#hp-cube .read-more {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: #002986;
  background-color: white;
  border-radius: 18px;
  padding: 0 12px;
  font-size: 22px;
}

/* line 115, ../sass/style.scss */
#hp-slide1 {
  color: #002986;
}
/* line 117, ../sass/style.scss */
#hp-slide1 .lyr-1 {
  position: relative;
  top: -48px;
  right: 74px;
  font-size: 32px;
}
/* line 123, ../sass/style.scss */
#hp-slide1 .lyr-2 {
  position: relative;
  font-size: 68px;
}
/* line 129, ../sass/style.scss */
#hp-slide1 .lyr-3 {
  position: relative;
  font-size: 32px;
}

/* line 139, ../sass/style.scss */
.angle-devider {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}
.angle-devider .fa {
  background-color: #002986;
  color: white;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  padding: 0;
  line-height: 32px;
  color: white;
}
.angle-devider span:before, .angle-devider span:after {
  border-color: #002986;
}
.angle-devider span:before {
  right: 150%;
}
.angle-devider span:after {
  left: 150%;
}

.hp-logo img {
	max-height: 160px;
	width: auto !important;
}

@media only screen and (max-width: 1024px) {
	#g1-preheader {
		display: none !important;
	}
	#g1-header-waypoint {
		border-top: 5px solid #002986;
	}
	#g1-header {
		border-bottom: 5px solid #002986;
	}
}

#g1-social-icons-1 {
    display:none;
}
}